body {
	margin: 0;
	background-color: #000000;
		overflow: hidden;
}

#everything {
	display: none;
}

a {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}

#logo{
	z-index: 99;
    position: absolute;
	width: 700px;
	display: none;
	margin: auto;
}

#logos{
	z-index: 99;
    position: absolute;
	width: 700px;
	height: 200px;
	display: block;
	margin: auto;
}

.introx{
	height: 100%;

}

#bgvid{
	overflow: hidden;
	z-index: 3;
}



